    <table class="table">
        <tbody>
            <tr>
                <th>Département</th>
                <td>{{ filiere.departement.libelleDepartementFr }}</td>
            </tr>
            <tr>
                <th>Libelle filiere en français</th>
                <td>{{ filiere.libelleFiliereFr }}</td>
            </tr>
            <tr>
                <th>Libelle filiere en arabe</th>
                <td>{{ filiere.libelleFiliereAr }}</td>
            </tr>
        </tbody>
    </table>

